rematch - Bug #547
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] TU man xac nhan back lai man create chua Iuu théng tin truong thoi gian

11/29/2024 07:54 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:

1. Tai man dang ky publisher

2. Nhap thong tin

3. Click button submit

4. Tai man xac nhan, click button back

0 Két qua hién tai:
4. Man create chua luu théng tin trudng thai gian

0 Két qua mong mudn:
4. Man create luu thong tin da nhap trudc dé

History

#1 - 11/29/2024 07:54 AM - Nguyén Tra
- File 63.jpg added

#2 - 11/30/2024 04:10 AM - Quan Nguyén

- Status changed from Open to In Progress

#3 - 11/30/2024 04:46 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#4 - 11/30/2024 05:01 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#5 - 11/30/2024 05:01 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#6 - 11/30/2024 06:42 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#7 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
